input,
textarea {
    margin: 0;
    padding: 0;
}

    input[type="checkbox"],
    input[type="radio"] {
        margin-right: 12px;
    }

.event_main_button {
    padding: 0 25px;
    margin-right: 10px;
    text-transform: uppercase;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.event_other_button {
    border: 2px solid #006697;
    background-color: #fff;
    color: #006697;
    line-height: 28px;
}

.event_banner {
    max-width: 100%;
    margin-top: 15px;
    margin-bottom: 24px;
}

.event_section {
    margin-bottom: 30px;
}

    .event_section.event_section--form {
        border-bottom-width: 0;
        padding-bottom: 5px;
    }

.event_header {
    font: bold 16px/1.5 Arial, sans-serif;
    color: #333;
    margin-bottom: 16px;
}

.event_form {
    background-color: #eee;
    padding: 26px 60px 46px;
    font-size: 0;
    box-sizing: border-box;
}

.event_form__header {
    font: bold 14px/1.714 Arial, sans-serif;
    color: #333;
}

.event_form__item .event_form__header {
    border-bottom: 1px solid #ccc;
    line-height: 2.571;
}

.event_form__subheader {
    font: 12px/1.667 Arial, sans-serif;
    color: #666;
    margin-bottom: 12px;
}

.event_form__field .event_form__subheader {
    padding-left: 10px;
    margin-bottom: 5px;
}

.event_form__item {
    display: inline-block;
    width: 20%;
    vertical-align: top;
    box-sizing: border-box;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.event_form__item--total {
    width: 100%;
    border-top-width: 0;
    margin-bottom: 10px;
}

    .event_form__item--total .event_form__header {
        padding-left: 60%;
        border-bottom: 0;
    }

    .event_form__item--total .event_form__header,
    .event_form__item--total .event_form__value {
        width: 20%;
        display: inline-block;
    }

.event_form__item--customer {
    width: 100%;
    border-top-width: 0;
    border-bottom-width: 0;
    margin-bottom: 8px;
    padding: 0 15px;
}

    .event_form__item--customer .event_form__header {
        display: inline-block;
        margin-right: 36px;
        border-bottom-width: 0;
    }

.event_form__customer {
    position: relative;
    margin-bottom: 10px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.event_form__tickets {
    padding: 0 15px;
}

.event_form__number {
    width: calc(100% - 30px);
    height: 20px;
    border: 1px solid #ccc;
    border-radius: 2px;
    box-sizing: border-box;
    margin: 11px 0;
    font: bold 14px/20px Arial, sans-serif;
    padding: 0 0 0 8px;
}

.event_form__value {
    font: 14px/3 Arial, sans-serif;
    color: #333;
    height: 42px;
}

.event_form__label {
    font: 14px/20px Arial, sans-serif;
    margin-right: 36px;
}

.event_message {
    font: 14px/1.714 Arial, sans-serif;
}

    .event_message .vicon {
        margin-top: -4px;
    }

.event_form__field {
    width: 50%;
    display: inline-block;
    box-sizing: border-box;
    vertical-align: top;
    padding: 2px 15px 8px;
    border-bottom: 1px solid #eee;
    flex-basis: auto;
}

.event_form__textarea {
    padding-right: 15px;
    padding-left: 15px;
    height: 80px;
}

.event_form__field--required {
    position: relative;
}

    .event_form__field--required:before {
        color: #f00;
        content: '*';
        font: 12px/1.667 Arial, sans-serif;
        position: absolute;
        left: 17px;
    }

.event_form__field--error {
    background-color: rgba(255,0,0,.05);
}

.event_form__input,
.event_form__textarea {
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 2px;
    box-sizing: border-box;
    font: 14px/30px Arial, sans-serif;
    color: #333;
    padding: 0 10px
}

.event_form__input {
    height: 32px;
}

.event_form__block {
    font-size: 0;
    padding: 8px 15px 12px;
    border-top: 1px solid #eee;
}

.event_form__block--required {
    position: relative;
}

    .event_form__block--required:before {
        color: #f00;
        content: '*';
        font: bold 14px/1.714 Arial, sans-serif;
        position: absolute;
    }

.event_form__block--error {
    background-color: rgba(255,0,0,.05);
    /* background-color: transparent; */
}

.event_form__field.event_form__block--error {
    background: initial;
}

.event_form__block .event_form__header {
    margin-bottom: 14px;
    padding-left: 10px;
}

.event_form__block_item {
    display: inline-block;
    font: 14px/1.429 Arial, sans-serif;
    margin-top: 4px;
    margin-bottom: 4px;
    vertical-align: top;
    width: 33.333%;
}

.event_form__block_item--wide {
    width: 66.666%;
    margin-top: 16px;
    margin-bottom: 16px;
}

.event_form__block .event_form__label {
    display: block;
}

.event_form__block > .event_form__label {
    margin-bottom: 16px;
}

.event_form__block_item > .event_form__label {
    position: relative;
    margin-bottom: 8px;
}

.event_form__block .event_form__block_item .event_form__radio,
.event_form__block .event_form__block_item .event_form__checkbox {
    position: absolute;
    left: 0;
    top: 3px;
}

.event_form__block .event_form__checkbox {
    position: relative;
    bottom: -1px;
}

.event_form__block_item .event_form__label .event_form__label_text {
    display: inline-block;
    padding-left: 25px;
}

.event_form__error,
.event_form__error_text {
    font: 11px/14px Arial, sans-serif;
    color: #f00;
    margin: 5px 0 5px 2px;
}

.event_form__error {
    display: none;
}

.event_form__field--error input:focus + .event_form__error,
.event_form__block--error .event_form__error {
    display: block;
}

.event_form__error--after {
    margin: 22px 15px 24px;
}

.event_form__error_text {
    float: right;
    line-height: 28px;
}

.event_form_code {
    height: 32px;
    width: 180px;
    box-sizing: border-box;
    border-radius: 3px;
    font: bold 12px/30px Arial, sans-serif;
    text-align: center;
    margin: 16px 10px 0 15px;
    color: #333;
    border: 1px solid #ccc;
    background-color: #fff;
    padding: 0 5px;
}

.event_form_code--empty {
    border: 2px solid #006697;
    background-color: #eee;
    cursor: text;
}

    .event_form_code--empty:hover {
        cursor: pointer;
    }

    .event_form_code:focus,
    .event_form_code--empty:focus {
        border: 1px solid #ccc;
        background-color: #fff;
        cursor: text;
    }

.event_form_code::-webkit-input-placeholder {
    color: #006697;
    font-weight: bold;
    text-transform: uppercase;
    opacity: 1;
}

.event_form_code:-moz-placeholder {
    color: #006697;
    font-weight: bold;
    text-transform: uppercase;
    opacity: 1;
}

.event_form_code::-moz-placeholder {
    color: #006697;
    font-weight: bold;
    text-transform: uppercase;
    opacity: 1;
}

.event_form_code:-ms-input-placeholder {
    color: #006697;
    font-weight: bold;
    text-transform: uppercase;
    opacity: 1;
}

.event_form_code::-ms-input-placeholder {
    color: #006697;
    font-weight: bold;
    text-transform: uppercase;
    opacity: 1;
}

.event_form_code::placeholder {
    color: #006697;
    font-weight: bold;
    text-transform: uppercase;
    opacity: 1;
}

.event_form_code::placeholder {
    color: #006697;
    font-weight: bold;
    text-transform: uppercase;
    opacity: 1;
}

.event_form_code:focus::-webkit-input-placeholder {
    opacity: 0;
}

.event_form_code:focus:-moz-placeholder {
    opacity: 0;
}

.event_form_code:focus::-moz-placeholder {
    opacity: 0;
}

.event_form_code:focus:-ms-input-placeholder {
    opacity: 0;
}

.event_form_code:focus::-ms-input-placeholder {
    opacity: 0;
}

.event_form_code:focus::placeholder {
    opacity: 0;
}

.event_form_code:focus::placeholder {
    opacity: 0;
}

.input_wide {
    width: 100%;
}

.event_form__field_wrapper {
    position: relative;
    display: inline-block;
}

.cash_notification {
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    display: none;
}

.ip_flag {
    position: absolute;
    left: 1px;
    bottom: 1px;
    display: none;
    font-size: 15px;
    border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;
    border-right: 1px solid #cccccc;
    background-color: #eeeeee;
    color: #8e8e8e;
    height: 30px;
    text-align: center;
    line-height: 32px;
    width: 40px;
}

.ip_mode {
    padding-left: 45px;
}

/* программа */
.event_schedule {
    color: #333;
}

.event_schedule__item {
    margin-top: 4px;
}

.event_shedule__data {
    font: 0/0 a;
    margin: 15px 0 8px;
}

.event_schedule__time {
    display: inline-block;
    font: bold 16px/18px Arial, sans-serif;
    min-width: 6em;
    vertical-align: top;
}

.event_schedule__action {
    display: inline-block;
    font: 16px/18px Georgia, serif;
    width: calc(100% - 6em);
    vertical-align: top;
}

.event_schedule__title {
    font: bold 16px/18px Arial, sans-serif;
    margin-top: 2em;
}

/* описание */
.event_description {
    font: 0/0 a;
    color: #333;
    margin-left: 35px;
}

@media only screen and (min-width: 980px) {
    .event_description {
        margin-left: 0;
    }
}

.event_description__intro {
    font: bold 12px/14px Arial, sans-serif;
    margin: 12px 0 15px;
}

.event_description .vicon {
    font-size: 16px;
    fill: #999;
    margin-right: 8px;
    vertical-align: bottom;
}

.event_description__items {
    width: 33.333%;
    display: inline-block;
    vertical-align: top;
}

.event_description__item {
    margin-bottom: 18px;
}

.event_description__name {
    font: bold 14px/20px Arial, sans-serif;
    display: inline-block;
}

.event_description__data {
    font: 14px/20px Arial, sans-serif;
    color: #333;
    margin-top: 12px;
    vertical-align: middle;
}

    .event_description__data p {
        margin-bottom: 4px;
    }

    .event_description__data .event_description__map {
        display: block;
        margin-top: 3px;
    }

.event_description__details {
    display: inline-block;
    box-sizing: border-box;
    padding-left: 15px;
    vertical-align: top;
}

.event_description__header {
    font: 26px/28px Georgia, serif;
    margin-bottom: 4px;
}

.event_description__subheader {
    font: 20px/24px Georgia, serif;
    margin-bottom: 24px;
}

.event_description__text {
    font: 14px/1.429 Georgia, serif;
}

/* другие интересные мероприятия */
.event_other__holder {
    font: 0/0 a;
}

.event_other {
    display: inline-block;
    width: 195px;
    vertical-align: top;
    box-sizing: border-box;
    margin: 5px 30px 20px 0;
}

    .event_other:nth-child(4n) {
        margin-right: 0;
    }

.event_other__picture {
    margin-bottom: 3px;
}

    .event_other__picture img {
        display: block;
        width: 100%;
        height: auto;
    }

.event_other__date {
    border-bottom: 1px solid #c2c2c2;
    margin-bottom: 10px;
}

.event_other__date_data {
    font: bold 15px/2 Arial, sans-serif;
    color: #666;
    vertical-align: middle;
    padding-left: 6px;
}

.event_other__time {
    font: 12px/1.5 Arial, sans-serif;
    display: inline;
    margin-right: 12px;
}

    .event_other__time a {
        color: #666;
    }

.event_other__title {
    font: 16px/1.125 Georgia, serif;
    display: inline;
}

    .event_other__title:after {
        content: '/';
        margin: 0 4px;
    }

    .event_other__title a {
        color: #333;
    }

.event_other__subtitle {
    font: 12px/1.5 Georgia, serif;
    display: inline;
}

    .event_other__subtitle a {
        color: #333;
    }

/* 3 column small */
@media only screen and (min-width: 980px) and (max-width: 1199px), not screen {
    .event_other {
        width: 150px;
    }

    .event_form__error_text {
        position: static;
        margin-left: 15px;
        width: 100%;
    }
}
/* 2 columns */
@media only screen and (min-width: 480px) and (max-width: 979px) {
    .event_other {
        width: 50%;
        margin-right: 0;
    }

        .event_other:nth-child(2n-1) {
            padding-right: 15px;
        }

        .event_other:nth-child(2n) {
            padding-left: 15px;
        }

    .event_form {
        padding-left: 25px;
        padding-right: 25px;
    }
}
/* 2 columns small */
@media only screen and (min-width: 480px) and (max-width: 768px) {
    .event_description__data {
        font-size: 12px;
    }

    .event_form__block .event_form__label {
        font-size: 12px;
    }

    .event_form__block_item .event_form__label .event_form__label_text {
        padding-left: 20px;
    }

    .event_form__label {
        width: 100%;
    }
}
/* 1 column & 2 columns small */
@media only screen and (max-width: 768px) {
    .event_form__error_text {
        position: static;
        margin-left: 15px;
        width: 100%;
    }
}
/* 1 column & 2 columns x-small */
@media only screen and (max-width: 640px) {
    .event_form__item {
        width: 100%;
        border-bottom-width: 0;
    }

        .event_form__item .event_form__header,
        .event_form__value {
            display: inline-block;
            width: 50%;
            border-bottom-width: 0;
        }

    .event_form__item--total {
        border-top-width: 1px;
        border-bottom-width: 1px;
    }

        .event_form__item--total .event_form__header,
        .event_form__item--total .event_form__value {
            width: 50%;
            padding-left: 0;
        }

    .event_form__item > .event_form__label {
        display: block;
        margin-top: 4px;
        margin-bottom: 20px;
    }

    .event_form__item--customer {
        margin-bottom: 0;
    }
}
/* 1 column */
@media only screen and (max-width: 479px) {
    .event_main_button,
    .event_form_code {
        display: block;
        margin-top: 12px;
        margin-right: 0;
    }

    .event_form_code {
        margin-bottom: 12px;
    }

    .event_form {
        padding-left: 0;
        padding-right: 0;
    }

    .event_form__field {
        width: 100%;
    }

    .event_form__block_item {
        width: 100%;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .event_form__block > .event_form__label {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .event_description__items,
    .event_description__details {
        width: 100%;
        padding-left: 0;
    }

    .event_description__subheader {
        margin-bottom: 20px;
    }

    .event_other {
        width: 100%;
        margin-right: 0;
        padding: 0;
    }

    .event_other__holder {
        margin-bottom: 15px;
    }
}

.event_upcomming {
    margin: 0 0 30px 0;
}

.event_upcomming__item {
    /* иконка коробка (синяя) */
    background: url('https://im.kommersant.ru/CorpImages/GBox/00683922.png') no-repeat 0 10px;
    background-size: 20px;
    background-position: 5px 0;
    margin-top: 10px;
    padding: 0 0 10px 35px;
}

    .event_upcomming__item:last-child {
        border-bottom: 0;
        padding-bottom: 0;
    }

@media only screen and (min-width: 980px) {
    .event_upcomming__item {
        background-position: 10px 0;
        padding-left: 45px;
    }
}

.event_upcomming__more {
    font: 12px/15px Arial, sans-serif;
    padding-left: 45px;
    margin-top: 15px;
}

    .event_upcomming__more a {
        text-decoration: underline;
    }

.event_upcomming--recommending .event_upcomming__item {
    background: none;
}

.event_upcoming__date {
    color: #009900;
    text-transform: uppercase;
    font: bold 11px/1 Arial, serif;
    margin-top: 10px;
    display: block;
}

.event_upcoming__name {
    color: #444;
    text-transform: uppercase;
    font: bold 12px/1 Arial, serif;
    margin-top: 10px;
}

.event_upcoming__place {
    color: #666;
    font: 11px/1 Arial, serif;
    margin-top: 7px;
}

.event_announce {
    margin-bottom: 30px;
}

.event_announce__name {
    font: bold 14px/1.142857142857143 Arial, serif;
    color: #006697;
    margin: 5px 0 0 30px;
}

.event_announce__intro {
    font: 11px/1.090909090909091 Arial, sans-serif;
    color: #333;
    padding: 10px 0 0 30px;
}

.event_announce__more {
    font: 11px/1.090909090909091 Arial, sans-serif;
    margin-left: 30px;
    text-decoration: underline;
}

.event_main_photo {
    margin: 16px -15px;
}

@media only screen and (min-width: 980px) {
    .event_main_photo {
        margin: 16px 0;
    }
}

.event_partners {
    padding: 0 10px;
    margin-bottom: 30px;
    margin-top: 15px;
}

    .event_partners img {
        max-width: 170px;
        max-height: 170px;
        margin: 10px auto;
        display: block;
    }

.event_description__details {
    border-left: 1px solid #006697;
    padding-left: 5.2%;
    margin-bottom: 30px;
}

.event_price {
    border: 2px dashed #006697;
    padding: 7% 10%;
    margin: 0 0 30px 0;
}

.event_price__title {
    font-weight: bold;
    margin-bottom: 1em;
}

.event_price__value {
    margin-bottom: 1em;
}

    .event_price__value b {
        font-size: 1.4em;
    }

.event_contacts {
    border: 10px solid hsla(199, 100%, 30%, .8);
    padding: calc(7% - 8px) calc(10% - 8px);
}

.event_contacts__name {
    font-weight: bold;
}

.event_contacts__email {
    text-decoration: underline;
}

.event_contacts__tel {
    font-weight: bold;
    white-space: nowrap;
    font-family: Arial, sans-serif;
}

.event_scheme {
    margin: 30px 0;
}

.event_slider .slider-item {
    width: 100%;
    padding-bottom: 56.25%;
    height: 0;
}

    .event_slider .slider-item .photo {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        text-align: center;
        font: 0/0 a;
    }

        .event_slider .slider-item .photo::before {
            content: '';
            display: inline-block;
            height: 100%;
            width: 0;
            vertical-align: middle;
        }

        .event_slider .slider-item .photo img {
            display: inline-block;
            max-width: 100%;
            max-height: 100%;
            height: auto;
            width: auto;
        }

/* picture on page - speaker, moderator */
.b-forums .b-article .b-incut {
    float: right;
    margin: 4px 0 30px 30px;
    width: 100px;
}

.b-forums .b-incut .photo {
    border-radius: 50%;
    overflow: hidden;
}

@media only screen and (min-width: 450px) {
    .b-forums .b-article .b-incut {
        width: 160px;
    }
}

/* pictures on page - conference members */
.event_member {
    font: 0/0 a;
    margin: 30px 0 10px;
}

.event_member__item {
    display: inline-block;
    margin: 0 10px 16px;
    width: calc((100% / 2) - 20px);
    text-align: center;
    vertical-align: top;
}

    .event_member__item a {
        display: block;
    }

.event_member__photo {
    border-radius: 50%;
    height: 80px;
    width: 80px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

.event_member__img {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
}

.event_member__name {
    font: bold 14px/16px Arial, sans-serif;
    color: #006697;
    margin-top: 8px;
}

.event_member__company {
    font: 12px/1.2 Arial, sans-serif;
    color: #999;
    margin-top: 8px;
}

.event_member__subheader {
    font: bold 11px/12px Arial, sans-serif;
    margin-top: 8px;
    padding-bottom: 4px;
    text-transform: uppercase;
}

.event_member__subheader--moderator {
    color: #cc0000;
}

.event_member__subheader--speaker {
    color: #666;
}

@media only screen and (min-width: 480px) {
    .event_member__item {
        width: calc((100% / 3) - 20px);
    }
}

@media only screen and (min-width: 980px) {
    .event_member__item {
        margin-bottom: 24px;
        width: calc((100% / 3) - 20px);
    }
}

@media only screen and (min-width: 1200px) {
    .event_member__item {
        margin: 0 20px 16px;
        width: calc((100% / 4) - 40px);
    }
}

/* VIDEO */
/* change specific photo size in rubric-mainpost */
/* .b-spec_rubric-mainpost {
	margin-top: 0;
}
.b-sections + .b-spec_rubric-mainpost {
	margin-top: 17px;
} */

.b-spec_rubric-mainpost .photo {
    position: relative;
    padding-right: 0;
}

.video_conf,
.b-small_col-doc-lefticons__item .photo {
    position: relative;
}

.vicon--round_play {
    fill: #fff;
    opacity: .7;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    font: 60px/0 a;
    width: 60px;
    height: 60px;
    margin: auto;
    /* filter: url(#vicon-shadow_filter); */
}

@media only screen and (min-width: 480px) {
    .vicon--round_play {
        font: 72px/0 a;
        width: 72px;
        height: 72px;
    }
}

@media only screen and (min-width: 980px) {
    .uho__photo .vicon--round_play {
        font: 36px/0 a;
        width: 36px;
        height: 36px;
    }
}

@media only screen and (min-width: 1200px) {
    .uho__photo .vicon--round_play {
        font: 60px/0 a;
        width: 60px;
        height: 60px;
    }

    .uho_main .vicon--round_play {
        font: 100px/0 a;
        width: 100px;
        height: 100px;
    }
}

.uho_main__photo a:focus .vicon--round_play,
.uho__photo a:focus .vicon--round_play,
.btick__photo a:focus .vicon--round_play,
.uho_main__photo a:hover .vicon--round_play,
.uho__photo a:hover .vicon--round_play,
.brick__photo a:hover .vicon--round_play {
    opacity: 1;
}

/* DOC VIDEO */
.digest_conf {
    font: 0/0 a;
    margin: 20px 0 20px -15px;
}

@media only screen and (min-width: 980px) {
    .digest_conf {
        margin-left: -30px;
    }
}

.digest__item_conf {
    margin: 0 0 25px 15px;
}

@media only screen and (min-width: 422px) {
    .digest__item_conf {
        width: calc((100% - 30px) / 2);
    }
}

@media only screen and (min-width: 768px) {
    .digest__item_conf {
        width: calc((100% - 45px) / 3);
        min-height: 124px;
    }
}

@media only screen and (min-width: 980px) {
    .digest__item_conf {
        width: calc((100% - 90px) / 3);
        margin: 0 0 19px 30px
    }
}

@media only screen and (min-width: 1200px) {
    .digest__item_conf {
        width: calc((100% - 120px) / 4);
    }
}


/* right column - qoute slider */
.quote-conf_digest {
    margin-bottom: 30px;
}
.quote-conf_digest::before {
    content: "";
    background-image: url(//im.kommersant.ru/CorpImages/Conferences/quote_marks.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 100px;
    height: 100px;
    position: absolute;
    top: -10px;
    left: -8px;
}
.quote-conf_digest .b-gallery__nav {
    width: 30px;
    height: 30px;
    margin-top: 0;
    top: calc(34.165% + 42px);
}
.quote-conf_digest .b-gallery__nav:focus,
.quote-conf_digest .b-gallery__nav:hover {
    background-color: transparent;
}
    .quote-conf_digest .vicon {
        fill: #006697;
        opacity: 1;
    }
@media only screen and (min-width: 980px) {
    .quote-conf_digest::before {
        width: 120px;
        height: 120px;
        top: -25px;
    }
    .quote-conf_digest .b-gallery__nav {
        top: calc(37.5% + 42px);
    }
}

.quote-conf__name {
    font: 14px/1 Arial, sans-serif;
    color: #333;
    border-bottom: 1px dotted #333;
    padding: 11px 0 6px;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.quote-conf__author {
    font: bold 12px/16px Georgia, serif;
    color: #333;
    padding-right: 78px;
}
.quote-conf__author--grey {
    color: #666;
}
.quote-conf__picture {
    background: #fff;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    position: absolute;
    top: 0;
    right: 10px;
    overflow: hidden;
}
    .quote-conf__img {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        object-fit: contain;
    }

.quote-conf__text {
    font: italic 14px/1.2 Georgia, serif;
    padding: 0 35px;
    margin-top: 12px;
}
.quote-conf__text a {
    color: #111;
}

/* center column - top slider */
.conf_media-digest .b-gallery__nav {
    margin-top: calc((100% / 600 * 222) / 2);
}

/* right column - top menu */
.uho_menu {
    font: 0/0 a;
    margin: 0 0 20px 25px;
}

.uho_menu--conf {
    margin-left: 20px;
}

.uho_menu__item {
    font: 18px/20px Georgia, serif;
    color: #006697;
    padding: 5px 0 8px 15px;
    position: relative;
}

    .uho_menu__item:not(:first-child) {
        border-top: 1px solid #eee;
    }

    .uho_menu__item::before {
        content: "\2022";
        display: block;
        position: absolute;
        top: 4px;
        left: 0;
    }

.uho_menu__link {
    display: inline-block;
}

    .uho_menu__link::first-letter {
        text-transform: uppercase;
    }

@media only screen and (min-width: 980px) {
    .uho_menu--conf {
        margin-left: 15px;
    }

    .uho_menu__item {
        font-size: 16px;
        line-height: 18px;
        padding: 3px 0 5px 15px;
    }

        .uho_menu__item::before {
            top: 2px;
        }
}

/* right column - bottom project */
.project-conf_name {
    font: bold 14px/16px Arial, sans-serif;
    color: #006697;
    margin: 5px 0 0 35px;
}

.project-conf_intro {
    font: normal 11px/12px Arial, sans-serif;
    color: #333;
    display: block;
    margin: 10px 0 0 35px;
}

.project-conf_read_more {
    font-size: 11px;
    font-weight: bold;
    margin: 12px 0 0 35px;
    text-align: right;
    text-decoration: underline;
}

@media only screen and (min-width: 980px) {
    .project-conf_name,
    .project-conf_intro,
    .project-conf_read_more {
        margin-left: 30px;
    }

    .project-conf_read_more {
        text-align: left;
    }

    .d-title_light--medium-indent {
        padding-left: 30px;
    }
}

/* central column - top slider - event description */
.event-conf_name,
.event-conf_subheader {
    color: #006697;
    margin: 10px 0 0 0;
    text-transform: uppercase;
}

.event-conf_name {
    font: bold 14px/14px Arial, sans-serif;
}

.event-conf_subheader {
    font: bold 30px/30px Arial, sans-serif;
}

.event-conf_date {
    font: normal 16px/16px Arial, sans-serif;
    color: #666;
    margin: 5px 0 0 0;
}

.event-conf_place {
    font: normal 12px/12px Arial, sans-serif;
    color: #666;
    margin: 10px 0 0 0;
}

.event-conf_signup {
    display: inline-block;
    padding: 10px 20px;
    margin-top: 20px;
    border-radius: 3px;
    background-color: #cc0000;
    color: #fff;
    font: bold 12px/12px Arial, Tahoma;
    text-transform: uppercase;
}
.event-conf_signup:not(.event-conf_signup--disabled):focus,
.event-conf_signup:not(.event-conf_signup--disabled):hover {
    opacity: .86;
}
.event-conf_signup--disabled {
    background-color: #999;
    pointer-events: none;
}

/* title video #kommersant_events */
.title_light a {
    color: inherit;
}
